<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="300bd8ef40a8e2ff122cd309058030e6">
  <dict>
    <!--2020-03-28 10:43:09.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:43:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
